@charset "Shift_JIS";

.boxTx
{
	margin:15px 15px;
	padding:0px;
	font-size:90%;
	color:#333;
	line-height: 130%;
}

/*---BoxA------------------------*/

.perBoxA
{
	width: 351px;
	border: 1px solid #330;
	margin: 0px;
	padding: 0px;
	background-color:#F9F9F7;
}

.perBoxA hr
{
	border:1px dashed #666;
	margin:0px 15px;
}

.perBoxA ul
{
	margin: 15px 15px;
	padding: 0px;
	list-style:none;
}

.perBoxA li
{
	background-image: url('/common/img/pret01.gif');
	background-position: 0px 3px;
	background-repeat: no-repeat;
	margin:3px 0px 3px 0px;
	padding:0px 0px 0px 18px;
	font-size:90%;
	line-height: 130%;
	color:#333;
}

/*---BoxB------------------------*/

.perBoxB
{
	width:709px;
	border:1px solid #999;
	margin:0px;
	padding:0px;
	background-color:#F9F9F7;
}

.perBoxB ul
{
	margin: 15px 15px;
	padding: 0px;
	list-style:none;
}

.perBoxB li
{
	background-image: url('/common/img/pret01.gif');
	background-position: 0px 4px;
	background-repeat: no-repeat;
	margin:3px 0px 3px 0px;
	padding:0px 0px 0px 18px;
	font-size:90%;
	line-height: 135%;
	color:#333;
}

.perBoxB hr
{
	border:2px dotted #666;
	margin:0px 15px;
}

/*---BoxC------------------------*/

.perBoxC
{
	border:1px solid #999;
	margin:0px;
	padding:0px;
	background-color:#F9F9F7;
}

.perBoxC th
{
	margin:0px;
	padding:10px 0px 5px 15px;
}

.perBoxC td
{
	margin:0px;
	padding:3px 15px 3px 15px;
}
.perBoxC ul
{
	margin: 0px;
	padding: 0px;
	list-style:none;
}
.perBoxC li
{
	background-image: url('/common/img/pret01.gif');
	background-position: 0px 4px;
	background-repeat: no-repeat;
	margin:0px;
	padding:0px 0px 0px 18px;
	font-size:90%;
	line-height: 135%;
	color:#333;
}
.perBoxC hr
{
	border:1px dotted #666;
}

.perBoxC td.endCell
{
	padding:0px 15px 20px 15px;
}

/*---BoxD------------------------*/

.perBoxD
{
	margin:15px 0px;
	padding:0px;
}

.perBoxD th
{
	margin:0px;
	padding:3px 0px 3px 15px;
	font-size: 90%;
}

.perBoxD td
{
	margin:0px;
	padding:3px 15px 3px 15px;
	font-size: 90%;
	font-weight: bold;
}
.perBoxD hr
{
	border:1px dotted #666;
}

/*---BoxE------------------------*/

.perBoxE
{
	width:709px;
	border:1px solid #999;
	margin:0px;
	padding:0px;
	background-color:#F9F9F7;
}

.title
{
	font-weight: bold;
	font-size: 110%;
	margin-bottom: 5px;
}

